import service from '@/utils/request'

export const getCategoryList = (data) => {
    return service({
        url: "/category/getCategoryList",
        method: 'post',
        data
    })
}

export const createCategory = (data) => {
    return service({
        url: "/category/createCategory",
        method: 'post',
        data
    })
}

export const deleteCategory = (data) => {
    return service({
        url: "/category/deleteCategory",
        method: 'post',
        data
    })
}